@charset "utf-8";
/* CSS Document */

body,html{
	width:100%;
	height:100%;
	float:left;
	background-image:url("/style/image/banner2.png");
	background-size:100% 100%;
}
.dlbeijing{
	width:100%;
	height:100%;
	float:left;
	background-image:url("/style/image/bj.png");
	background-repeat:repeat;
}
.banner_memu{
	width:100%;
	height:70px;
	float:left;
	position:absolute;
	z-index:555;
	top:0px;
}
.banner_middle{
	width:1200px;
	height:auto;
	display:table;
	margin:0 auto;
	margin-top:10px;
}
.header{
	width:100%;
	height:auto;
	float:left;
}
.header .logo{
	width:auto;
	height:48px;
	float:left;
}
.header .logo img{
	width:auto;
	height:40px;
	float:left;
}
.header .biaoyu{
	width:auto;
	height:21px;
	line-height:21px;
	float:left;
	margin-top:13px;
}
.header .biaoyu img{
	width:auto;
	height:21px;
	float:left;
	margin-left:30px;	
}
.menu{
	width:auto;
	height:48px;
	float:right;
}
.menu li{
	width:auto;
	height:auto;
	float:left;
	padding-right:22px;
	font-size:14px;
	margin-right:22px;
	border-right:1px solid #a0a1a2;
	margin-top:5px;
}
.menu li a{
	color:#FFF;
	font-weight:bold;	
}
.menu li a span{
	font-size:12px;
}
.m_on{
	color:#F0C014 !important;
}

.content{
	width:598px;
	height:auto;
	margin:0 auto;
	display:table;
	margin-top:200px;
}
.cn_gongsi{
	width:100%;
	height:auto;
	float:left;
	font-size:24px;
	font-family:NotoSansHans-Regular;
	font-weight:bold;
	color:rgba(255,255,255,1);
	text-align:center;
	margin-bottom:20px;
}
.cn_miaoshu{
	width:100%;
	height:24px;
	font-size:22px;
	font-family:NotoSansHans-Regular;
	font-weight:400;
	color:rgba(255,255,255,1);
	float:left;
	text-align:center;
	margin-bottom:30px;
}
.cn_fangshi{
	width:251px;
	height:40px;
	line-height:40px;
	margin:0 auto;
	display:table;
	background-color:#FFF;
	border-radius:20px;
	text-align:center;
}
.cn_button{
	width:auto;
	height:245px;
	margin:0 auto;
	display:table;
	margin-top:50px;
}
.cn_yonghu{
	width:188px;
	height:245px;
	float:left;
	border:1px solid #FFF;
	margin-right:50px;
}
.cn_yonghu a{
	width:100%;
	height:100%;
	float:left;
}
.cn_yonghu a:hover{
	width:100%;
	height:100%;
	float:left;
	background-color:#fff;
}
.cn_yonghu_pic{
	width:100%;
	height:auto;
	float:left;
	margin-top:58px;
}
.cn_yonghu_pic img{
	width:auto;
	height:auto;
	margin:0 auto;
	display:table;
}
.cn_yonghu_text{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.cn_yonghu_info{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.cn_guanliyuan{
	width:188px;
	height:245px;
	float:left;
	border:1px solid #FFF;
}

.cn_guanliyuan a{
	width:100%;
	height:100%;
	float:left;
}
.cn_guanliyuan a:hover{
	width:100%;
	height:100%;
	float:left;
	background-color:#fff;
}
.cn_guanliyuan_pic{
	width:100%;
	height:auto;
	float:left;
	margin-top:58px;
}
.cn_guanliyuan_pic img{
	width:auto;
	height:auto;
	margin:0 auto;
	display:table;
}
.cn_guanliyuan_text{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.cn_guanliyuan_info{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.guanliyuan{
	width:310px;
	height:auto;
	margin:0 auto;
	display:table;
	margin-top:200px;	
}
.gly_yw{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:10px;
	color:#FFF;
	font-size:24px;	
}
.gly_zw{
	width:100%;
	height:auto;
	float:left;
	font-size:30px;
	font-weight:bold;
	color:#FFF;
	margin-bottom:20px;
}
.gly_user{
	width:100%;
	height:45px;
	float:left;
	margin-top:20px;
	background-color:#FFF;
	border-radius:5px;
}
.gly_user_pic{
	width:50px;
	height:100%;
	float:left;
}
.gly_user_pic img{
	width:auto;
	height:20px;
	margin:0 auto;
	display:table;
	margin-top:13px;
}
.gly_user_input{
	width:auto;
	height:100%;
	overflow:hidden;
}
.gly_user_input input{
	width:100%;
	height:100%;
	float:left;
	border:0;
	background-color:transparent;
}

.gly_password{
	width:100%;
	height:45px;
	float:left;
	margin-top:20px;
	background-color:#FFF;
	border-radius:5px;
}
.gly_pwd_pic{
	width:50px;
	height:100%;
	float:left;
}
.gly_pwd_pic img{
	width:auto;
	height:20px;
	margin:0 auto;
	display:table;
	margin-top:13px;
}
.gly_pwd_input{
	width:auto;
	height:100%;
	overflow:hidden;
}
.gly_pwd_input input{
	width:100%;
	height:100%;
	float:left;
	border:0;
	background-color:transparent;
}
.gly_yanzhengma{
	width:100%;
	height:45px;
	float:left;
	margin-top:20px;
}
.gly_yzm_tupian{
	width:auto;
	height:100%;
	float:right;
	margin-left:10px;
}
.gly_yzm_tupian img{
	height:45px;
}
.gly_yzm{
	width:auto;
	height:100%;
	overflow:hidden;
	background-color:#FFF;
	border-radius:5px;
}
.gly_yzm_pic{
	width:50px;
	height:100%;
	float:left;
}
.gly_yzm_pic img{
	width:auto;
	height:20px;
	margin:0 auto;
	display:table;
	margin-top:13px;
}
.gly_yzm_input{
	width:auto;
	height:100%;
	overflow:hidden;
}
.gly_yzm_input input{
	width:100%;
	height:100%;
	float:left;
	border:0;
	background-color:transparent;
}

.gly_caozuo{
	width:100%;
	height:20px;
	line-height:20px;
	float:left;
	margin-top:20px;
}
.gly_jizhu{
	width:50%;
	height:100%;
	float:left;
}
.gly_jizhu input{
	width:auto;
	height:auto;
	float:left;
}
.gly_jizhu span{
	width:auto;
	height:auto;
	float:left;
	font-size:12px;
	color:#FFF;
}
.gly_wangji{
	width:auto;
	height:auto;
	float:right;
	font-size:12px;
}
.gly_wangji a{
	color:#FFF;
}

.gly_button{
	width:100%;
	height:42px;
	float:left;
	margin-top:20px;
	background-color:#DDB119;
	border-radius:5px;
}
.gly_button input{
	width:100%;
	height:100%;
	float:left;
	background-color:transparent;
	border:0;
	color:#FFF;
	cursor:pointer;
	font-size:14px;
}
.gly_back{
	width:100%;
	height:25px;
	line-height:25px;
	float:left;
	margin-top:20px;
}
.gly_back a{
	width:auto;
	height:100%;
	margin:0 auto;
	display:table;
	border:1px solid #fff;
	border-radius:20px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	color:#FFF;
}



.yonghu{
	width:310px;
	height:auto;
	margin:0 auto;
	display:table;
	margin-top:200px;	
}
.yh_yw{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:10px;
	color:#FFF;
	font-size:24px;	
}
.yh_zw{
	width:100%;
	height:auto;
	float:left;
	font-size:30px;
	font-weight:bold;
	color:#FFF;
	margin-bottom:20px;
}
.yh_user{
	width:100%;
	height:45px;
	float:left;
	margin-top:20px;
	background-color:#FFF;
	border-radius:5px;
}
.yh_user_pic{
	width:50px;
	height:100%;
	float:left;
}
.yh_user_pic img{
	width:auto;
	height:20px;
	margin:0 auto;
	display:table;
	margin-top:13px;
}
.yh_user_input{
	width:auto;
	height:100%;
	overflow:hidden;
}
.yh_user_input input{
	width:100%;
	height:100%;
	float:left;
	border:0;
	background-color:transparent;
}

.yh_password{
	width:100%;
	height:45px;
	float:left;
	margin-top:20px;
	background-color:#FFF;
	border-radius:5px;
}
.yh_pwd_pic{
	width:50px;
	height:100%;
	float:left;
}
.yh_pwd_pic img{
	width:auto;
	height:20px;
	margin:0 auto;
	display:table;
	margin-top:13px;
}
.yh_pwd_input{
	width:auto;
	height:100%;
	overflow:hidden;
}
.yh_pwd_input input{
	width:100%;
	height:100%;
	float:left;
	border:0;
	background-color:transparent;
}
.yh_yanzhengma{
	width:100%;
	height:45px;
	float:left;
	margin-top:20px;
}
.yh_yzm_tupian{
	width:auto;
	height:100%;
	float:right;
	margin-left:10px;
}
.yh_yzm_tupian img{
	height:45px;
}
.yh_yzm{
	width:auto;
	height:100%;
	overflow:hidden;
	background-color:#FFF;
	border-radius:5px;
}
.yh_yzm_pic{
	width:50px;
	height:100%;
	float:left;
}
.yh_yzm_pic img{
	width:auto;
	height:20px;
	margin:0 auto;
	display:table;
	margin-top:13px;
}
.yh_yzm_input{
	width:auto;
	height:100%;
	overflow:hidden;
}
.yh_yzm_input input{
	width:100%;
	height:100%;
	float:left;
	border:0;
	background-color:transparent;
}

.yh_caozuo{
	width:100%;
	height:20px;
	line-height:20px;
	float:left;
	margin-top:20px;
}
.yh_jizhu{
	width:50%;
	height:100%;
	float:left;
}
.yh_jizhu input{
	width:auto;
	height:auto;
	float:left;
}
.yh_jizhu span{
	width:auto;
	height:auto;
	float:left;
	font-size:12px;
	color:#FFF;
}
.yh_wangji{
	width:auto;
	height:auto;
	float:right;
	font-size:12px;
}
.yh_wangji a{
	color:#FFF;
}

.yh_button{
	width:100%;
	height:42px;
	float:left;
	margin-top:20px;
}
.yh_zhuce{
	width:45%;
	height:42px;
	line-height:42px;
	border-radius:5px;
	float:left;
	text-align:center;
	background-color:#DDB119;
	color:#FFF;
}
.yh_zhuce a{
	color:#FFF;
}
.yh_denglu{
	width:45%;
	height:100%;
	background-color:#DDB119;
	float:right;
	border-radius:5px;
}
.yh_denglu input{
	width:100%;
	height:100%;
	float:left;
	background-color:transparent;
	color:#FFF;
	border:0;
	font-size:16px;
	cursor: pointer;	
}
.yh_back{
	width:100%;
	height:25px;
	line-height:25px;
	float:left;
	margin-top:20px;
}
.yh_back a{
	width:auto;
	height:100%;
	margin:0 auto;
	display:table;
	border:1px solid #fff;
	border-radius:20px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	color:#FFF;
}